@charset "UTF-8";
/* CSS Document */

@charset "utf-8";
/* CSS Document */
body {
	font-family: Verdana, Geneva, sans-serif;
	font-size:11px;
	line-height:14px;
}
#container{
	width:955px;
	margin:0 auto;

}
#header{
	height:200px;
	background: url(../img/png/Header.png) no-repeat;


}

#login{
	width:250px;
	height:108px;
	float:left;
	margin-left:700px;
	margin-top:60px;
	background:url(../img/gif/login-middle.gif) repeat-y;
			
}
#login label{
	color:#FFFFFF;
	font-weight:bold;
	font-size:9px;
	text-transform:uppercase;
	position:relative;
	top:8px;
	left:40px;
}
#login input[type='text'] {
	width:70px;
	position:relative;
	display:block;
	left:104px;
	top:-6px;
	
}
#login input[type='button']	{
	width:50px;
	color:black;
	border:0;
	position:relative;
	left:122px;
	top:-2px;
	
	
}
#wrapper{
	width:955px;
	background:url(../img/gif/content-middle.gif) repeat-y;
	position:absolute;
	top:200px;
}

#menu{
	width:955px;
	float:left;
	height:15px;
	text-transform:uppercase;
	margin-top:37px;
	padding-left:200px;
	
}

ul#menu-principal, ul#menu-principal li{
	float:left;
	list-style:none;
	margin:0;
	padding:0;
	font-weight:bold;
	font-size:12px;
	
}
ul#menu-principal li{
	margin-right:20px;
	color:black;
	margin-left:15px;
}
#menu-principal a{
	text-decoration:none;
	font-weight:bold;
	color:black;
}
#menu-principal a:hover{
	text-decoration:none;
	font-weight:bold;
	color:#fd5921;
}
#content-cap{
	width:955px;
	height:50px;
	background: url(../img/gif/content-cap.gif) no-repeat;

}

#content-footer{
	width:955px;
	height:48px;
	background:url(../img/gif/content-peu.gif) no-repeat;
	float:left;
}
#footer{
	background:#fd5921;
	height:40px;
	float:left;
}
#menu-inferior{
	width:715px;
	float:left;
	margin-top:15px;
	text-transform:uppercase;
	background:#fd5921;
}
ul#subnav, ul#subnav li{
	float:left;
	list-style:none;
	margin:0;
	padding:0;
	
	font-size:9px;
}
ul#subnav li{
	margin-right:20px;
	color:white;
	margin-left:15px;
}
#subnav a{
	text-decoration:none;
	color:white;
}
#subnav a:hover{
	text-decoration:none;
	color:black;
}
#credits{
	background: #fd5921;
	width:240px;
	float:left;
	color:white;
	font-size:10px;
	margin-top:15px;
	
}
.price{
	font-size:24px;
	color:#000;
	line-height:30px;
}
.compra{
	width:100px;
	font-size:18px;
	color:white;
	line-height:30px;
	background:black;
	margin:7px;
	padding:3px;
}
.envia{
	width:100px;
	font-size:18px;
	color:black;
	line-height:30px;
	background:white;
	margin:7px;
	padding:3px;
}